### Method

# GtkSource GutterLines has_any_class

since: 5.6

#### Declaration [src]

    gboolean
    gtk_source_gutter_lines_has_any_class (
      GtkSourceGutterLines* lines,
      guint line
    )

#### Description [src]

Checks to see if the line has any GQuark classes set. This can be used to help renderer implementations avoid work if nothing has been set on the class.

Available since: 5.6

#### Parameters

`line`

  Type: `guint`

  A line contained within `lines`.

#### Return value

Type: `gboolean`

`TRUE` if any quark was set for the line.